package com.ruoyi.mall.service;

import com.ruoyi.common.core.domain.AjaxResult;

/**
 * 后台首页数据
 */
public interface IndexDataService {

    /**
     * 首页顶部数据
     * @return
     */
    public AjaxResult indexTabData();

    /**
     * 折线图数据
     * @return
     */
    public AjaxResult indexLineChartData();

}
